package main

import (
	"cicv-data-closedloop/kinglong_msgs"
)

func Topic() string {
	return "/data_read"
}

func Label() string {
	return "brake"
}

func Rule(data *kinglong_msgs.Retrieval) string {
	// 惯导采集的加速度
	if data.AsVehAccelerationValue <= -2.5 {
		return "brake"
	}
	return ""
}
